

<!DOCTYPE HTML>
<html lang="fr">
    <head>
        <title>Assemblée de Swisslinux.org</title>
        <meta charset="UTF-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="../../static/base-style.css" type="text/css" media="screen" />
        <link rel="stylesheet" href="../../static/kiss_events/content-style.css" type="text/css" media="screen" />
    </head>
    <body>
        <header>
            <h1><a href="../../index.html">RHL20</a></h1>
	    <nav id="main">
	        
	        <ul class="menu">
	            
	                <li>
                            
	                        <a href="../index.html">Programme</a>    
                            
	                </li>
	            
	                <li>
                            
	                        <a onclick="openSubMenu('sub-menu2')" class="dropmenu" href="index.html#">Infos pratiques</a>
                                <ul id="sub-menu2" class="submenu">
                                    
                                        <li class="">
                                            <a href="../../lieu/index.html">Lieu</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../../hebergement/index.html">Hébergement</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../../activites-exterieures/index.html">Activités extérieures</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../../photos-videos/index.html">Photos et vidéos</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../../paiement/index.html">Paiement</a>
                                        </li>
                                    
                                </ul>
	                    
	                </li>
	            
	                <li>
                            
	                        <a onclick="openSubMenu('sub-menu3')" class="dropmenu" href="index.html#">Éditions précédentes</a>
                                <ul id="sub-menu3" class="submenu">
                                    
                                        <li class="">
                                            <a href="https://2019.hivernal.es/">RHL 2019</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2018.hivernal.es/">RHL 2018</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2017.hivernal.es/">RHL 2017</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2016.hivernal.es/">RHL 2016</a>
                                        </li>
                                    
                                </ul>
	                    
	                </li>
	            
	                <li>
                            
	                        <a href="../../contact/index.html">Contact</a>    
                            
	                </li>
	            
	        </ul>
	    </nav>
	    <nav id="auth">
	        <ul class="menu">
	            
	                <li><a href="../../accounts/login/index.html">Se connecter</a></li>
	            
	        </ul>
	    </nav>
        </header>
        <div class="content">
            
<div id="event-details">
  <div class="content-header">
    <h2>Assemblée de Swisslinux.org</h2>
  </div>
  <div class="infos">
    <p class="subtitle"><strong>Auteur·e·s</strong>: comité de swisslinux.org</p>
    <ul class="metadatas">
      <li><strong>Type</strong>: Présentation</li>
      <li><strong>Durée</strong>: 105 minutes</li>
      
      <li><strong>Quand</strong>: 02 février à 10:30</li>
      
      
      <li><strong>Où</strong>: Salle de spectacle</li>
            
    </ul>
  </div>
  <div class="abstract">
    <h4>Résumé</h4>
    <p>Assemblée générale annuelle de Swisslinux.org</p>
  </div>
  
  
  
</div>

        </div>
        <footer>
            <a href="../../organisations_participantes/index.html">
	        <div class="participants">
	            <!-- <h4>L'Équipe d'organisation</h4> -->
	            <div class="wrap">

	                <div class="association">
	                    <img class="minilogo" src="../../static/img/slo_logo.png" alt="SwissLinux.Org logo" />
	                    <div class="association-name">
		                SwissLinux.Org
	                    </div>
	                </div>

	                <div class="association">
	                    <img class="minilogo" src="../../static/img/SNN-Icone.png" alt="SwissNeutralNet logo" />
	                    <div class="association-name">
		                SwissNeutralNet
	                    </div>
	                </div>

	            </div>
	        </div>
            </a>
        </footer>
    </body>
    <script type="text/javascript">
     function openSubMenu(menu_id) {
         document.getElementById(menu_id).classList.toggle("show-sub-menu");
     }
     window.onclick = function(event) {
         if (!event.target.matches('.dropmenu')) {

             var dropdowns = document.getElementsByClassName("submenu");
             var i;
             for (i = 0; i < dropdowns.length; i++) {
		 var openDropdown = dropdowns[i];
		 if (openDropdown.classList.contains('show-sub-menu')) {
		     openDropdown.classList.remove('show-sub-menu');
		 }
	     }
	 }
     }		
    </script>
</html>
